#ifndef UTIL_H 
#define UTIL_H

#include <stdio.h>
#include "arp_packet_st.h"

#define TRUE 1
#define FALSE 0

void print_hex(uint8_t * array, size_t size);
void print_u16_hex(uint16_t number);
void print_u8_hex(uint8_t number);
uint16_t combine_uint8(uint8_t high, uint8_t low);
uint32_t combine_uint8_32(uint8_t * arr);

#endif
